- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

StarEncodingChinese Member List

This is the complete list of members for StarEncodingChinese, including all inherited members.

readChinese1(std::vector< uint8_t > const &src, size_t &pos, StarEncoding::Encoding encoding, std::vector< uint32_t > &dest) | StarEncodingChinese | static
StarEncodingChinese() | StarEncodingChinese |
~StarEncodingChinese() | StarEncodingChinese | virtual